<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package OMag
 */

get_header();
?>

			<div class="container mb-view-container">
			<!-- News start -->

			<div class="row">


				<div class="col-lg-9" id="right">
					<div class="site">
						<div class="site-inner">

							<?php do_action( 'omag_show_breadcrumbs' ); ?>
							
							<div class="site-content">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', 'page' );

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

			</div>
						</div>
					</div>
				</div>


				<!-- Sidebar -->
				<div class="col-lg-3" id="left">
					<div class="sidebar">
						<section>

<?php
get_sidebar();
?>


</section>
					</div>
				</div>
				<!-- Sidebar end -->

				

</div>

			<!-- News end -->
		</div>

<?php
get_footer();
